For the complete documentation index, see llms.txt. This page is also available as Markdown.

Whats App Accounts

WhatsApp Accounts of your inbox

get

List the WhatsApp accounts connected to this Inbox.

Authorizations
AuthorizationstringRequired

A user token, sent as Token <token>. Create a user in the admin panel (group App integration) and get its token from POST /api/v1/auth/token/. The channel API key (D360-Api-Key) is not supported.

Query parameters
limitintegerOptional

Number of results to return per page.

offsetintegerOptional

The initial index from which to return the results.

this_instancebooleanOptional
Responses
200Success
application/json
countintegerRequiredExample: 123
nextstring · uri · nullableOptionalExample: http://api.example.org/accounts/?offset=400&limit=100
previousstring · uri · nullableOptionalExample: http://api.example.org/accounts/?offset=200&limit=100
get/api/v1/whatsapp_accounts/
GET /api/v1/whatsapp_accounts/ HTTP/1.1
Host: your-stack.inbox.getchat.360dialog.io/
Authorization: Token YOUR_TOKEN
Accept: */*
200Success
{
  "count": 123,
  "next": "http://api.example.org/accounts/?offset=400&limit=100",
  "previous": "http://api.example.org/accounts/?offset=200&limit=100",
  "results": [
    {
      "phone_number": "text",
      "this_instance": true
    }
  ]
}

Last updated

Was this helpful?